.headerUl > li:nth-child(5){
    height: 95px;
    line-height: 100px;
    padding: 0 30px;
    border-bottom: 5px solid #fdd946;
    justify-content: center;
    align-items: center;
}
.headerUl > li:nth-child(5) > a{
    color: #fdd946;
    font-size: 15px;
}
.headerUlcl > li:nth-child(2){
    height: 95px;
    height: 44px;
    background: #f3f3f3;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.recruitmentContent {
    height: 200px;
    width: 100%;
    margin-top: 100px;
}
.swiper {
    width: 100%;
    height: 500px;
    background: url(./img/pic_banner.png) no-repeat center;
    background-size: 100% 100%;
    position: relative;
}
.service{
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
    box-sizing: border-box;
}
.service > div:nth-child(1){
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 99px;
}
.service > div:nth-child(1) > div:nth-child(1) {
    width: 80px;
    height: 24px;
    background: url(./img/JOBS.png) no-repeat center;
    background-size: 100% 100%;
}
.service > div:nth-child(1) > div:nth-child(2) {
    font-size: 28px;
    color: #373737;
    margin-top: 24px;
}
.service > div > div:nth-child(3){
    display: block;
    width: 45px;
    height: 2px;
    margin-top: 20px;
    background: #989999;
}
.recruitment {
    width: 960px;
	border-radius: 40px;
    border: solid 1px #fdd946;
    position: relative;
    padding: 40px 24px 24px 24px;
    margin-bottom: 48px;
}
.recruitmentFast{
    margin-top: 240px;
}
.recruitmentName {
    height: 36px;
    line-height: 36px;
	background-color: #fdd946;
    border-radius: 18px;
    color: #373737;
    font-size: 20px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -18px;
    padding: 0 22px;
}
.recruitment .recruitmentNameTit {
    color: #373737;
    font-size: 20px;
    margin-bottom: 16px;
}
.recruitment > p {
    color: #373737;
    font-size: 16px;
    margin-bottom: 8px;
}
.recruitmentUrl {
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #373737;
    margin: 12px 0 56px 0;
}